Edit Package perl-UNIVERSAL-require

UNIVERSAL::require - require() modules from a variable

UNIVERSAL::require - require() modules from a variable

Refresh
Refresh
Source Files
Filename Size Changed
UNIVERSAL-require-0.18.tar.gz 0000005885 5.75 KB over 6 years
perl-UNIVERSAL-require.changes 0000002358 2.3 KB over 6 years
perl-UNIVERSAL-require.spec 0000002024 1.98 KB over 6 years
Comments for perl-UNIVERSAL-require 0
openSUSE Build Service is sponsored by